#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-4RvgYh5MZdd729ct9KAHkD
key:                  dense-linear-algebra-0.1.0.0-4RvgYh5MZdd729ct9KAHkD
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  c8f03bab16a31936bb2c46fb46258384
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-4RvgYh5MZdd729ct9KAHkD
depends:
    base-4.17.2.1 deepseq-1.4.8.0
    math-functions-0.3.4.4-906XIVcc7n5Bf7tHAXxlt7
    primitive-0.8.0.0-5TU9coTCbFAF1LmcqkQLR6
    vector-0.13.2.0-F8322NeNtfL69paM3N9AVt
    vector-algorithms-0.9.1.0-5Kn6gwYZdWaFkwYDN5miJ2
    vector-binary-instances-0.2.5.2-BSlL1XXA4d05KJWcrydVul
    vector-th-unbox-0.2.2-HcvHJ0wpbBv6okFhArYlD

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

